[NEED HELP] instalasi SOCNETV

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
yudosyaf
Posts: 30
Joined: 17 Nov 2010, 12:12
Location: surabaya
Contact:

[NEED HELP] instalasi SOCNETV

Postby yudosyaf » 26 Jun 2011, 09:53

dear all,
saya lagi butuh software untuk pemnetaan jaringan komunikasi sosial nih, browse sana-sini nemu SOCNETV

di ubuntu software centre juga ada

di sini juga ada
http://www.ubuntugeek.com/social-networ ... works.html

saya coba instal via software centre, bisa terinstall tapi kok tidak ada hasil instalasinya.
via deb juga gak bisa, ada warning ini :
[color:#FF0000]Error: Dependency is not satisfiable: libqtcore4 (>= 4:4.7.0~beta1)[/color]

please help....
butuh banget bantuannya..

thanks
User avatar
yudosyaf
Posts: 30
Joined: 17 Nov 2010, 12:12
Location: surabaya
Contact:

Re: [NEED HELP] instalasi SOCNETV

Postby yudosyaf » 30 Jun 2011, 09:03

please help.....
User avatar
yudosyaf
Posts: 30
Joined: 17 Nov 2010, 12:12
Location: surabaya
Contact:

Re: [NEED HELP] instalasi SOCNETV

Postby yudosyaf » 30 Jun 2011, 09:12

ya Allah....
ndak ada yg bisa bantu ya ?
User avatar
nif
Posts: 2818
Joined: 31 Mar 2011, 07:48

Re: [NEED HELP] instalasi SOCNETV

Postby nif » 30 Jun 2011, 10:08

package dependency tidak terpenuhi. buka aja http://apt-web.dahsy.at/ cari package libqtcore4 untuk distribusi Lucid Lynx, download, trus install. Baru setelah itu coba install lagi SOCNETV-nya.
User avatar
yudosyaf
Posts: 30
Joined: 17 Nov 2010, 12:12
Location: surabaya
Contact:

Re: [NEED HELP] instalasi SOCNETV

Postby yudosyaf » 04 Jul 2011, 08:09

[quote=nif]package dependency tidak terpenuhi. buka aja http://apt-web.dahsy.at/ cari package libqtcore4 untuk distribusi Lucid Lynx, download, trus install. Baru setelah itu coba install lagi SOCNETV-nya.


thanks...
saya coba dulu bung